Clone this repo:

Branches

  1. 9603280 Require cabal 1.6, to support source-repository sections. by John Millikin · 7 years ago master
  2. 33bc30e Bump version to 0.1.2. by John Millikin · 7 years ago
  3. ce67619 Add FlexibleInstances pragma. Minor stylistic cleanups. by John Millikin · 7 years ago
  4. 4b5458c Move source to the lib/ directory, clean up Cabal file. by John Millikin · 7 years ago
  5. 075bcfd Use Haddock markup for the Cabal description. by John Millikin · 10 years ago
  6. 6f23c41 Initial import by John Millikin · 10 years ago